fromrad.o: fromrad.c /usr/include/math.h /usr/include/features.h \
 /usr/include/bits/predefs.h /usr/include/sys/cdefs.h \
 /usr/include/bits/wordsize.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-32.h /usr/include/bits/huge_val.h \
 /usr/include/bits/huge_valf.h /usr/include/bits/huge_vall.h \
 /usr/include/bits/inf.h /usr/include/bits/nan.h \
 /usr/include/bits/mathdef.h /usr/include/bits/mathcalls.h \
 /usr/include/bits/mathinline.h /usr/include/string.h \
 /usr/lib/gcc/i486-linux-gnu/4.4.5/include/stddef.h \
 /usr/include/xlocale.h /usr/include/bits/string.h \
 /usr/include/bits/string2.h /usr/include/endian.h \
 /usr/include/bits/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/stdlib.h /usr/include/stdio.h /usr/include/libio.h \
 /usr/include/_G_config.h /usr/include/wchar.h \
 /usr/lib/gcc/i486-linux-gnu/4.4.5/include/stdarg.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
 /usr/include/bits/stdio.h /usr/include/sys/types.h /usr/include/time.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/sigset.h /usr/include/bits/time.h \
 /usr/include/sys/sysmacros.h /usr/include/bits/pthreadtypes.h \
 /usr/include/alloca.h /usr/include/sys/fcntl.h /usr/include/fcntl.h \
 /usr/include/bits/fcntl.h /usr/include/sys/stat.h \
 /usr/include/bits/stat.h /usr/include/unistd.h \
 /usr/include/bits/posix_opt.h /usr/include/bits/confname.h \
 /usr/include/getopt.h fromrad.h /usr/include/ctype.h

/usr/include/math.h:

/usr/include/features.h:

/usr/include/bits/predefs.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-32.h:

/usr/include/bits/huge_val.h:

/usr/include/bits/huge_valf.h:

/usr/include/bits/huge_vall.h:

/usr/include/bits/inf.h:

/usr/include/bits/nan.h:

/usr/include/bits/mathdef.h:

/usr/include/bits/mathcalls.h:

/usr/include/bits/mathinline.h:

/usr/include/string.h:

/usr/lib/gcc/i486-linux-gnu/4.4.5/include/stddef.h:

/usr/include/xlocale.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/stdlib.h:

/usr/include/stdio.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/lib/gcc/i486-linux-gnu/4.4.5/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/sys/types.h:

/usr/include/time.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/sigset.h:

/usr/include/bits/time.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/alloca.h:

/usr/include/sys/fcntl.h:

/usr/include/fcntl.h:

/usr/include/bits/fcntl.h:

/usr/include/sys/stat.h:

/usr/include/bits/stat.h:

/usr/include/unistd.h:

/usr/include/bits/posix_opt.h:

/usr/include/bits/confname.h:

/usr/include/getopt.h:

fromrad.h:

/usr/include/ctype.h:
